@charset "UTF-8";
/* CSS Document */

html,body {
	height:100%;
}
/* body {
	background-color: #CCC;
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}*/
#wrap {
	height:100%;
	min-height:300px;
	position: relative;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
	position: absolute;
	width:100%;
	bottom: 20px;
}


	
a img { 
	border: none;
}

.logo {
	height: 300px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
}


.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
